#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Jul 31 01:43:31 CEST 2015
maven-metadata-openhab.repository.rc.xml.lastUpdated=1433536943358
maven-metadata-openhab.repository.snapshot.xml.error=
maven-metadata-typesafe.xml.lastUpdated=1397776985267
maven-metadata-tycho-snapshots.xml.lastUpdated=1433536943875
maven-metadata-openhab.repository.xml.error=
maven-metadata-openhab.repository.snapshot.xml.lastUpdated=1433536943404
maven-metadata-sonatype.xml.lastUpdated=1397776985300
maven-metadata-central.xml.lastUpdated=1387110256948
maven-metadata-typesafe2.xml.lastUpdated=1397776985397
maven-metadata-maven2-repository.dev.java.net.xml.error=
maven-metadata-typesafe2.xml.error=
maven-metadata-tycho-snapshots.xml.error=
maven-metadata-maven2-repository.dev.java.net.xml.lastUpdated=1438299811051
maven-metadata-fornax.repository.xml.error=
maven-metadata-fornax.repository.xml.lastUpdated=1433536943268
maven-metadata-openhab.repository.rc.xml.error=
maven-metadata-openhab.repository.xml.lastUpdated=1433536943304
maven-metadata-xtend.repository.xml.error=
maven-metadata-sonatype.xml.error=
maven-metadata-xtend.repository.xml.lastUpdated=1433536943465
maven-metadata-typesafe.xml.error=
